# Required
IPF_SECRET=WEBHOOK_SECRET
IPF_URL=https://IPF_FQDN
IPF_TOKEN=IPF_TOKEN
NET_USER=DEVICE_USER
NET_PASS=DEVICE_PASSWORD

# Optional
IPF_VERIFY=true
NET_ENABLE=ENABLE_SECRET

# Set to true to enable testing mode using the `Test your webhook` button which uses $last snapshot
IPF_TEST=false
